.c-box-section-keyvisual {
  position: relative;
}

.p-list-anchor {
  margin-top: 25px;
  position: relative;
  z-index: 1;
}
.p-list-anchor .p-list-anchor__item .p-list-anchor__inner {
  display: flex;
  align-items: center;
  background-color: #fff;
  padding: 20px;
  box-shadow: 0px 0px 15px rgba(84, 92, 96, 0.15);
  border-radius: 4px;
  border-left: 4px solid rgba(87, 90, 234, 1)
}
.p-list-anchor .p-list-anchor__item .p-list-anchor__inner .p-list-anchor__logo {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  background-color: #ECF0F1;
  border-radius: 4px;
}
.p-list-anchor .p-list-anchor__item .p-list-anchor__inner .p-list-anchor__logo img {
  width: 36px;
}
.p-list-anchor .p-list-anchor__item .p-list-anchor__inner .p-list-anchor__ttl {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.15em;
  width: 100%;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.p-list-anchor .p-list-anchor__item .p-list-anchor__inner .p-list-anchor__ttl::after {
  content: "";
  background: url(../../svg/i_arrow4.svg) center no-repeat;
  width: 10px;
  height: 18px;
  background-size: 100% auto;
  -webkit-transform: rotateZ(-90deg);
          transform: rotateZ(-90deg);
}

.p-txt-p {
  letter-spacing: 0.05em;
  font-weight: 700;
  margin-top: 30px;
}

.p-txt-p2 {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.15em;
  line-height: 1.5;
  margin-top: 80px;
}

.p-list-support {
  margin-top: 30px;
}
.p-list-support .p-list-support__item {
  border-bottom: solid 1px #C0CBD0;
}
.p-list-support .p-list-support__item .p-list-support__inner {
  display: flex;
  align-items: center;
  padding: 30px 20px;
}
.p-list-support .p-list-support__item .p-list-support__inner .p-list-support__icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
}
.p-list-support .p-list-support__item .p-list-support__inner .p-list-support__icon img {
  -o-object-fit: contain;
     object-fit: contain;
  max-height: 100%;
}
.p-list-support .p-list-support__item .p-list-support__inner .p-list-support__desc {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.15em;
  width: calc(100% - 60px);
  padding-left: 20px;
}

.p-list-plan {
  margin-top: 60px;
}
.p-list-plan .p-list-plan__item .p-list-plan__inner {
  background-color: #fff;
  box-shadow: 0px 0px 15px rgba(84, 92, 96, 0.15);
  padding: 30px;
}
.p-list-plan .p-list-plan__item .p-list-plan__inner .p-list-plan__logo {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.p-list-plan .p-list-plan__item .p-list-plan__inner .p-list-plan__logo img {
  max-height: 38px;
}
.p-list-plan .p-list-plan__item .p-list-plan__inner .p-list-plan__desc {
  margin-top: 30px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.15em;
}
@media print, screen and (min-width: 768px) {
  .c-box-section-keyvisual {
    padding-bottom: 0;
  }
  .c-box-section-keyvisual::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    height: 45px;
    background-color: #fff;
  }
  .p-txt-p2 {
    font-size: 2.4rem;
  }
  .p-list-support {
    margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20%, 1fr));
    gap: 30px 0;
  }
  .p-list-support .p-list-support__item {
    border-bottom: none;
  }
  .p-list-support .p-list-support__item .p-list-support__inner {
    flex-direction: column;
    padding: 0 15px;
  }
  .p-list-support .p-list-support__item .p-list-support__inner .p-list-support__icon {
    width: 100px;
    height: 100px;
  }
  .p-list-support .p-list-support__item .p-list-support__inner .p-list-support__desc {
    font-size: 1.6rem;
    width: auto;
    text-align: center;
    padding-left: 0;
    margin-top: 20px;
  }
  .p-list-support .p-list-support__item:nth-child(n+2) {
    border-left: solid 1px #C0CBD0;
  }
  .p-list-support .p-list-support__item:nth-child(5n-4) {
    border-left: none;
  }
  .p-list-plan {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
  }
  .p-list-plan .p-list-plan__item {
    width: calc((100% - 30px) / 3);
    display: flex;
  }
  .p-list-plan .p-list-plan__item .p-list-plan__inner {
    width: 100%;
  }
  .p-list-plan .p-list-plan__item .p-list-plan__inner .p-list-plan__logo img {
    max-height: 40px;
  }
}
@media print, screen and (min-width: 1140px) {
  .p-list-anchor {
    margin: 80px auto 0 !important;
    display: flex;
    gap: 0 20px;
    max-width: 1078px;
  }
  .p-list-anchor .p-list-anchor__item {
    width: calc(33.33% - 10px);
  }
  .p-list-anchor .p-list-anchor__item .p-list-anchor__inner .p-list-anchor__ttl {
    font-size: 2rem;
    letter-spacing: 0.05em;
  }
}
@media screen and (max-width: 1139px) {
  .p-list-anchor .p-list-anchor__item:nth-child(n+2) {
    margin-top: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-list-support .p-list-support__item:first-child .p-list-support__inner {
    padding-top: 0;
  }
  .p-list-plan .p-list-plan__item:nth-child(n+2) {
    margin-top: 30px;
  }
}
